Quantcast

Velocity and Apache Commons Lang

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Velocity and Apache Commons Lang

Helm, Mary (MCS Release)
Are there plans to update Velocity to work with the Apache Commons Lang version 3.4 which changes the package reference to org.apache.commons.lang3.*?

Thanks,
Mary Helm



Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Velocity and Apache Commons Lang

jian chen
Wow, I was about to ask the same, the other day when I upgraded to new
commons lang, the program was broken...

JC


On Thu, Sep 1, 2016 at 6:37 AM, Helm, Mary (MCS Release) <[hidden email]>
wrote:

> Are there plans to update Velocity to work with the Apache Commons Lang
> version 3.4 which changes the package reference to
> org.apache.commons.lang3.*?
>
> Thanks,
> Mary Helm
>
>
>
>
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Velocity and Apache Commons Lang

sebb-2-2
In reply to this post by Helm, Mary (MCS Release)
Is there a reason why you want to upgrade?

For example are there any bug fixes or new features in 3.4 that are
needed to work with Velocity?

On 1 September 2016 at 14:37, Helm, Mary (MCS Release)
<[hidden email]> wrote:
> Are there plans to update Velocity to work with the Apache Commons Lang version 3.4 which changes the package reference to org.apache.commons.lang3.*?
>
> Thanks,
> Mary Helm
>
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Loading...